View Issue Details

IDProjectCategoryView StatusLast Update
0003364FreeCADFeaturepublic2018-05-27 13:23
ReporterKunda1 Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.18Fixed in Version0.18 
Summary0003364: Navicube - Experimental Navigational Cube addon
Description

Links:
FC 0.17/Qt5 compatible NaviCube
Navicube UI/UX thread
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2018-03-08 11:27 Kunda1 New Issue
2018-03-08 11:29 Kunda1 Description Updated View Revisions
2018-05-04 00:55 Kunda1 Target Version => 0.18
2018-05-27 13:23 wmayer Status new => closed
2018-05-27 13:23 wmayer Resolution open => fixed
2018-05-27 13:23 wmayer Fixed in Version => 0.18
2018-05-27 13:23 wmayer Note Added: 0011286